Endpoints개별 연령 인증 방식

신뢰할 수 있는 성인 인증 수행

신뢰할 수 있는 성인 인증을 시작하고 iframe에 표시할 호스팅 URL을 반환합니다. 이는 구체적인 연령을 확정하는 것이 아니라, 인증을 완료한 사람이 미성년자를 대신해 행동할 수 있는 성인임을 확인하는 것입니다. 따라서 연령 조건을 받지 않습니다. 플레이어는 반환된 URL에서 인증을 완료합니다. 결과는 `/age-verification/get-status` 또는 웹훅으로 확인하십시오.

POST
/age-verification/perform-trusted-adult-verification
AuthorizationBearer <token>

In: header

Request Body

application/json

Perform trusted adult verification

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/age-verification/perform-trusted-adult-verification" \  -H "Content-Type: application/json" \  -d '{    "jurisdiction": "US-CA"  }'
{  "id": "12345678-1234-1234-1234-123456789012",  "url": "https://example.com/verify",  "shortUrl": "https://example.com/s/12345678-1234-1234-1234-123456789012?pid=42&s=qr"}